@import url("https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap");

:root {
    --text-color: #000;
    --active-color: #1E409F;
    --body-bg-color: #FFFFFF;
    --section-bg-color: #DCEBFD;
    --section-bg-color2: #286AE8;
    --section-bg-color3: #eff6ff;
    --section-bg-color4: #f8fafc;
    --ext-btn-bg: linear-gradient(180deg, #F9C46E 0%, #EE6547 30%, #DA330F 100%);
    --header-bg: #203E88;
    --footer-bg: #182853;
    --alter-color: #BD5611;
    --border-color: #C0DDFD;
}

html {
    scroll-behavior: smooth;
}

body {
    display: flex;
    flex-direction: column;
    background: linear-gradient(180deg, #EFF6FF 0%, #FFF 0%);
    color: var(--text-color);
    font-size: 20px;
    font-weight: 400;
}

html * {
    font-family: "DM Sans", sans-serif;
}

.bg-trtansparent {
    background-color: transparent !important;
}


.main-wrapper {
    height: 100%;
}

.bg-light {
    background-color: var(--section-bg-color) !important;
}


header nav {
    background: var(--header-bg);
}

header .navbar-nav .nav-link {
    color: var(--body-bg-color) !important;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    transition: 0.5s;
}

.navbar-nav .nav-link:hover {
    color: var(--body-bg-color) !important;
    background-color: var(--active-color) !important;
    transition: 0.5s;
}

.navbar-nav .nav-link.active {
    color: var(--body-bg-color) !important;
    font-weight: 700;
    background-color: var(--active-color) !important;
    transition: 0.5s;
}


[data-install-extension-button] {
    background: var(--ext-btn-bg);
    color: var(--body-bg-color) !important;
    border-radius: 80px;
    padding: 10px 20px;
    font-size: 18px;
    font-weight: 600;
    transition: 0.3s;
}

[data-install-extension-button]:hover,
.navbar-nav [data-install-extension-button]:hover {
    filter: brightness(1.2);
    color: var(--body-bg-color) !important;
    transition: 0.3s;
}

.navbar-light .navbar-toggler-icon {
    filter: invert();
}

h1 {
    color: var(--section-bg-color2);
    font-size: 64px;
    font-weight: 900;
}

h2 {
    font-size: 48px;
    font-weight: 700;
    color: var(--section-bg-color2);
}

.strong-title {
    color: var(--active-color);
}

.alert.alert-secondary {
    font-size: 18px;
}


.accordion-button:focus {
    box-shadow: none !important;
}

/* FOOTER */

footer {
    background: var(--footer-bg);
}

footer a.nav-link {
    font-size: 20px;
    font-weight: 400;
    color: var(--body-bg-color);
    transition: 0.3s;
}

footer a.nav-link:hover,
footer a.nav-link.active {
    color: var(--body-bg-color);
    transition: 0.5s;
}

footer a.nav-link:hover {
    filter: drop-shadow(0px 0px 10px rgba(255, 255, 255, 0.7));
}

footer a.nav-link.active {
    font-weight: 700;
    transition: 0.5s;
}

footer .navbar-brand {
    min-height: 220px;
}

.top-section {
    background-color: var(--section-bg-color2) !important;
    background: url(../img/bgpattern.png) repeat;
    color: var(--body-bg-color) !important;
    min-height: 695px;
}

.fuel-section {
    background-color: var(--section-bg-color3) !important;
    background: url(../img/bgpattern.png) repeat;
    color: var(--text-color) !important;
}

.top-section h1 {
    color: var(--body-bg-color) !important;
}

.top-section h2 {
    color: var(--body-bg-color) !important;
    font-size: 48px;
    font-weight: 600;
}

.print-section {
    background-color: var(--section-bg-color) !important;
    color: var(--text-color) !important;
}

.fuel-section p {
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
}

.fuel-section h5 {
    font-size: 28px;
    font-weight: 600;
}

.getting-started-section {
    background: var(--section-bg-color4);
}

.print-section p {
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
}

#benefits,
#key-features,
#getting-started,
#how-to-use {
    font-size: 24px;
    font-weight: 600;
    color: var(--section-bg-color2);
}

.getting-started-item-inner {
    background: var(--body-bg-color);
    border-radius: 24px;
    border: 1px solid var(--border-color);
}

.getting-started-item-inner h4 {
    font-size: 24px;
    font-weight: 600;
}

.getting-started-item-inner p {
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
}

.topbn {
    display: inline-block !important;
}

.benefits-desc {
    font-size: 24px;
    font-weight: 400;
    line-height: 32px;
}

.benefit-item {
    text-align: center;
    padding: 0px 15px;
    background-color: var(--body-bg-color);
    border: 1px solid var(--border-color);
    border-radius: 32px;
}

.features-item {
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    line-height: 26px;
    background-color: var(--section-bg-color3);
    border-radius: 24px;
}

.features-item h4 {
    font-size: 28px;
    font-weight: 600;
}

.features-item p {
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
}

.bg-title {
    background: url(../img/title-bg.svg) no-repeat center;
    background-size: contain;
    color: var(--alter-color);
    text-align: center;
    font-size: 40px;
    font-weight: 700;
    line-height: 36px;
}

.list-group-item-action,
.list-group-item:first-child,
.list-group-item:last-child {
    border-radius: 24px;
    background-color: var(--section-bg-color4) !important;
    margin-bottom: 7px;
    border: 1px solid transparent;
}

.list-group-item h6 {
    font-size: 24px;
    font-weight: 600;
}

.list-group-item p {
    font-size: 18px;
    font-weight: 400;
}

.list-group-item:hover {
    border: 1px solid var(--section-bg-color2) !important;
    transition: 0.5s;
}

.list-group-item.active {
    background-color: var(--body-bg-color) !important;
    color: var(--text-color) !important;
    border: 1px solid var(--section-bg-color2) !important;
    transition: 0.5s;
}

.list-group-item.active h6 {
    color: var(--active-color) !important;
}

.tab-content-container {
    background-color: var(--section-bg-color4) !important;
    border-radius: 24px;
}

.tab-content .img-fluid {
    max-height: 490px;
}

.list-group-flush>.list-group-item {
    border-width: 1px;
}

#successModal .modal-dialog {
    margin-top: 11%;
    width: 40%;
}

#successModal .success-icon {
    border: 1px solid #33863E;
    padding: 7px;
    border-radius: 200px;
}

#successModal h2,
#successModal p {
    color: var(--text-color);
}

#successModal .btn-danger {
    background: var(--ext-btn-bg);
    transition: 0.5s;
}

#successModal .btn-danger:hover {
    filter: brightness(1.2);
    transition: 0.5s;
}

#successModal .modal-content {
    box-shadow: 0 4px 16px 0 rgba(34, 47, 47, 0.24);
    border-radius: 24px;
}

/* ERR AND STATIC PAGES */

.error-view,
.contact-view,
.ccpa-container,
.legal-container,
.exit-survey-view,
.requirements-view {
    color: var(--text-color);
    min-height: calc(100vh - 210px);
}

.error-view a,
.contact-view a,
.ccpa-container a,
.legal-container a,
.exit-survey-view a,
.requirements-view a {
    color: var(--text-color);
}

.error-view .btn-primary,
.contact-view .btn-primary,
.ccpa-container .btn-primary,
.legal-container .btn-primary,
.exit-survey-view .btn-primary,
.requirements-view .btn-primary,
.feedback-holder .btn-primary {
    color: var(--body-bg-color) !important;
    background: var(--active-color) !important;
    border: none;
}

.submit-exit:hover,
.feedback-btn:hover {
    opacity: 0.7;
}

#website-widget-container {
    width: 521px !important;
    height: 782px !important;
    position: absolute;
    top: 51px;
    margin-left: 100px !important;
    filter: drop-shadow(0px 10px 10px rgba(0, 0, 0, 0.55));
    background: url(../img/widget.webp) top center no-repeat;
}

/* FEEDBACK */

.fdbck-card-holder-container .card {
    box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
}

.fdbck-header-holder {
    background: var(--footer-bg);
}

.fdbc-img-holder {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: var(--header-bg);
}

.feedback-holder .card-footer {
    background: none;
    border: none;
}

.feedback-holder .card h1 {
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
}

.ccpa-container .alert-danger {
    background: var(--section-bg-color);
    color: var(--text-color);
    border: 1px solid var(--text-color);
    text-align: start;
}

#starScore {
    margin-left: -20px !important;
}

.box728x90>div {
    box-sizing: border-box;
}

.box300x250>div {
    z-index: 1;
}

/** scroller */

::-webkit-scrollbar {
    width: 9px;
}

::-webkit-scrollbar-track {
    background: var(--section-bg-color);
}

::-webkit-scrollbar-thumb {
    background: var(--section-bg-color2);
    border-radius: 8px;
}

::-webkit-scrollbar-thumb:hover {
    background: var(--active-color);
}

@media (min-width: 1500px) {
    .container {
        max-width: 1440px;
    }
}

@media (max-width: 1400px) {
    #website-widget-container {
        display: none;
    }

    footer .navbar-brand {
        min-height: auto;
    }
}

@media (max-width: 1200px) {
    header .navbar .nav-link {
        text-align: center !important;
        width: 100% !important;
    }
}

@media (max-width: 1000px) {
    .box970x250-converter {
        display: none !important;
    }
}

@media (max-width: 780px) {
    .box728x90 {
        display: none !important;
    }

    .container {
        min-width: 500px !important;
    }
}